/* General styles */
#fxec_calendartable {
margin:0;	
width:100%;
border-collapse:separate;
background-color:#DDE4EB;
border:2px solid #DDE4EB;
-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;
}
#fxec_filterform, #FXstreetCalendar {
color:#626466;
font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;
font-size:12px;
text-align:left;
}
#FXstreetCalendar {
color:#444;
margin-top:10px;
width:auto;
}
#fxec_advfilter,#fxec_basicsearch,#FXstreetCalendar,.fxec_tabNavigation_20, #fxecocal_FXstreetCalendar {
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
}
 
/* most links */
#FXstreetCalendar a,#FXstreetCalendar a:visited { color:#0B3395; text-decoration:none;}
#fxec_filterform a,#fxec_filterform a:visited {color:#0B3395;}
#fxec_filterform a:hover, #FXstreetCalendar a:hover {color:#FA8802;}
#fxecocal_FXstreetCalendar .fxec_acthistory {color:#444 !important;}

/* Filter Form styles */
#fxec_advfilter,#fxec_basicsearch {
background:#f1f5f8;
border:2px solid #dde4eb;
overflow:hidden;
width:auto;
padding:10px;
margin:5px auto auto;
}
#fxec_basicsearch {
text-align:center;
}
#fxec_basicsearch .fxec_container {
display:inline;
overflow:hidden;
}
#fxec_r1, #fxec_r2, #fxec_keyword {
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
border:1px solid #DDE4EB;
color:#A0A0A0;
height:21px;
vertical-align:middle;
background:#FFF url(../img/datepicker.png) no-repeat 105px 50%;
margin-right:10px;
width:120px;
padding:1px 0 1px 5px;
}
#fxec_filterform .fxec_button {
background:url('../img/input.gif') no-repeat;
width:100px;
height:26px;
border:none;
color:#626466;
margin-left:10px;
vertical-align:middle;
cursor:pointer;
margin-right:10px;
}
#fxec_clear {margin-right:20px;}
/* Advanced filter */
#fxec_advfilter fieldset {
overflow:hidden;
width:auto;
border:1px solid #DDE4EB;
padding-bottom:14px;
border-width:0 0 1px;
}

#fxec_advfilter .all-none {
float: left;
width: 107px;
top: 2em;
padding: 0;
position: relative;
margin-left: 5px;
}

#fxec_advfilter ul {
float:left;
width:auto;
display:inline;
overflow:hidden;
margin:0 0 0 111px;
}
#fxec_advfilter li {
display:block;
float:left;
list-style:none;
text-align:left;
width:208px;
padding:5px 0 1px;
}
#fxec_advfilter label {
float:right;
text-align:left;
width:180px;
margin-left:4px;
padding:0 0 6px;
}
#fxec_advfilter h3,#fxec_keywordsearch label {
font-size:1em;
margin-left:4px;
font-weight:700;
float:left; 
margin-right:-111px; 
width:107px;
}
#fxec_keyword {
margin-left:111px;
background-image:none;
}
#fxec_volatilitysearch {
overflow:hidden;
margin:0;
padding:13px 4px;
}
#fxec_filterform .fxec_volatilityicons {
position:relative;
height:20px;
border:0;
float:left;
width:85%;
margin:2px 0 0 111px;
display:inline;
}
#fxec_volatility0,#fxec_volatility1,#fxec_volatility2,#fxec_volatility3, #fxec_tick0,#fxec_tick1,#fxec_tick2,#fxec_tick3 {
display:-moz-inline-block;display:-moz-inline-box;display:inline-block;
height:15px;
width:17px;
text-indent:-9999px;
position:absolute;
background:transparent url(http://test.fxstreet.local/testing/michael/sitevo/spriteVolatility.gif) no-repeat -18px top;
left:0;
}
#fxec_volatility0,#fxec_tick0 {background:transparent url(../img/v0.gif) no-repeat 0 top; left:0;}
#fxec_volatility1,#fxec_tick1 {background:transparent url(../img/v1.gif) no-repeat left top;left:33%;}
#fxec_volatility2,#fxec_tick2 {background:transparent url(../img/v2.gif) no-repeat scroll left top;left:66.4%;}
#fxec_volatility3,#fxec_tick3 {background:transparent url(../img/v3.gif) no-repeat scroll left top;left:99%;}

#fxec_tick0,#fxec_tick1,#fxec_tick2,#fxec_tick3 {
border-right: solid 1px #c4ccd7;
background:transparent;
width:5px;
}
#fxec_volatility {
width:85%;
float:left;
margin-left:111px;
display:inline;
}
#fxec_filterform .ui-slider-handle {
cursor:default;
height:19px;
width:19px;
position:absolute;
z-index:2;
background:transparent url(../img/slider_control.png) no-repeat scroll 50% 50%;
border:0;
}
#fxec_volatility .ui-widget-header {
background:transparent url(../img/bar_sel.png) repeat-x 50% 50%;
}
#fxec_volatility .ui-state-default {
color:#1C94C4;
outline-color:#-moz-use-text-color;
outline-style:none;
outline-width:medium;
}
#FXstreetCalendar .ui-slider-horizontal .ui-slider-handle {
background:transparent url(../img/slider_control.png) no-repeat 50% 50%;
color:#2E6E9E;
font-weight:700;
outline-color:#-moz-use-text-color;
outline-style:none;
outline-width:medium;
}
#fxec_filterform .fxec_advlink_normal,#fxec_filterform .fxec_advlink_hide {
background:transparent url(../img/down_arrow.gif) no-repeat right center;
overflow:hidden;
text-decoration:none;
cursor:pointer;
padding:6px 18px 7px 16px;
}
#fxec_filterform .fxec_advlink_hide {
background:transparent url(../img/up_arrow.gif) no-repeat right center;
padding:6px 18px 7px 3.7em;
}

/* Calendar styles */
#fxecocal_FXstreetCalendar {
margin-top:10px;
border:2px solid #dde4eb;
border-collapse:separate;
}
#fxec_thevent {width:55%;}
#fxec_thtime {width:9%;}

.fxec_evenRow {background-color:#EAF0F4;}
.fxec_oddRow {background-color:#F1F5F8;}
.fxec_activeRow {background-color:#FAFFBE;}
.fxec_dateRow {background:#DDE4EB;font-weight:700;}
#fxec_calendartable .fxec_evenRow:hover,#fxec_calendartable .fxec_oddRow:hover,#fxec_calendartable .fxec_selectedRow {
background-color:#FFF;
cursor:pointer;
}
.fxec_oddRow p,.fxec_evenRow p {
margin:0.3em 0;
}
#FXstreetCalendar th,.fxec_evenRow td,.fxec_oddRow td {
padding:5px !important;
}

/* Opened event styles */
#FXstreetCalendar .fxec_infobox {
border-top:solid 2px #e0e0e0;
padding-top:13px;
overflow:hidden;
} 
#fxecocal_FXstreetCalendar .fxec_eventDetails p {
line-height:1.5em;
margin:0.6em;
}
#FXstreetCalendar .fxec_loading {
text-align:center;
padding-right:5px;
vertical-align:middle;
}
#FXstreetCalendar .fxec_eventDetails {
background:#FFF;
padding:10px 40px;
}
#FXstreetCalendar .AdPromo div {
background-color:#F1F5F8;
border:1px solid #DDE4EB;
color:#626466;
font-size:12px;
margin:0;
overflow:auto;
padding:8px 15px;
}
#FXstreetCalendar .AdPromo {
color:#BBC8D8;
font-size:11px;
margin:8px 0 0;
padding:0;
}
#FXstreetCalendar .fxec_actual,#FXstreetCalendar .fxec_concensus,#FXstreetCalendar .fxec_previous {
font-size:1.2em;
margin-right:25px;
font-weight:700;
}
#FXstreetCalendar .fxec_contentrelated {
text-transform:uppercase;
color:#D32C33;
font-weight:700;
font-size:1em;
background:transparent url(../img/i_puntvermell.gif) no-repeat scroll left top;
padding-left:10px;
margin:5px auto;
}

/* Tabbed Navigation */
#FXstreetCalendar .fxec_tabNavigation {
background:#A0A0A0 none repeat scroll 0 0;
line-height:1.7em;
margin:0 -10px 10px;
padding:0;
}
#FXstreetCalendar .fxec_tabNavigation_20 {
border:4px solid #a0a0a0;
margin:10px 0;
padding:0 10px 10px;
clear:both;
}
#FXstreetCalendar .fxec_tabNavigation li {
border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;
display:inline;
padding:4px 10px;
margin:0;
}
#FXstreetCalendar .fxec_tabNavigation a,#FXstreetCalendar .fxec_tabNavigation a:visited {
border:medium none;
color:#FFF;
text-decoration:none;
font-size:0.95em;
text-transform:uppercase;
font-weight:700;
}
#FXstreetCalendar .fxec_tabNavigation a:hover,#FXstreetCalendar .fxec_tabNavigation a:focus {color:#c0c0c0;}

#FXstreetCalendar .fxec_selectedTab, #FXstreetCalendar .fxec_selectedTab a,#FXstreetCalendar .fxec_selectedTab a:visited {
color:#A0A0A0;
background:#FFF;
cursor:text;
}

/* Reports and News tabs */
#FXstreetCalendar .fxec_tabContent ul {
margin:0 0.6em; padding:5px 0;
}
#FXstreetCalendar .fxec_tabContent li {
line-height:1.4em;
padding:7px 30px;
margin:0;
list-style:none;
}
#FXstreetCalendar .fxec_tabContent li a, #FXstreetCalendar .fxec_tabContent li a:visited {
text-transform:none;
font-weight:700;
}

/* History tab */
#FXstreetCalendar .fxec_graph {
clear:both;
height:360px;
width:100%;
margin:0;
}
.fxec_historytable {
border:2px solid #BBC8D8;
border-collapse:collapse;
width:98%;
margin:7px auto 10px;
}
.fxec_htdate {
width:70%;
}
#FXstreetCalendar .fxec_historytable th {
background-color:#DDE4EB;
color:#000;
border:1px solid #BBC8D8;
border-width:0 1px 1px 0;
}
#FXstreetCalendar .fxec_historytable td {
border:1px solid #BBC8D8;
border-width:0 1px 1px 0;
padding:5px 10px;
}
.fxec_historytable .fxec_evenRow,.fxec_historytable .fxec_evenRow:hover {
background-color:#fff;
}
.fxec_historytable .fxec_oddRow,.fxec_historytable .fxec_oddRow:hover {
background-color:#F1F7F9;
}
.fxec_lastreleases {
font-weight:700;
padding-bottom:15px;
}
.fxec_right {
display:block;
text-align:right;
margin:5px 0.6em;
}

/* Olsen Scale Tab */
.fxec_paginationHistoryTable {
text-align:center;
}
.fxec_pg-normal,.fxec_pg-selected {
background:#F5FAFA;
border:1px solid #BBC8D8;
margin:10px 2px 0;
padding:3px 7px;
}
.fxec_pg-normal:hover {
background:#fff;
color:#0B3395;
}
#FXstreetCalendar .fxec_pg-selected {
background:#fff;
border:0;
color:#626466;
font-weight:700;
}
.fxec_olseninfo{
position:absolute;
width:24px; height:24px;
top:0; right:0;
}
.fxec_olsenscale .fxec_fecha {
font-size:1.2em;
font-weight:700;
margin-left:25px;
line-height:2.2em;
}
.fxec_olsenscale {
position:relative;
overflow:hidden;
width:100%;
}
/* Live Coverage and Webinars tab */
#FXstreetCalendar .fxec_livecoverage iframe {
border:0;
overflow:hidden;
}
#FXstreetCalendar .fxec_author {
border:1px solid #a0a0a0;
float:left;
margin:0 10px;
}
.fxec_webinar .fxec_datetime {
float:right;
padding-right:75px;
}
.fxec_webinar .fxec_datetime span {
font-size:16px;
font-weight:700;
}
.fxec_webinar, .fxec_livecoverage { overflow:hidden; width:100%;}

#FXstreetCalendar .fxec_webinar a {
line-height:2.2em;
}

/* Legend, Icons, Color coding*/
.fxec_volatilityicon0,.fxec_volatilityicon1,.fxec_volatilityicon2,.fxec_volatilityicon3,.fxec_revised, .fxec_preliminar {
background:url(../img/v0.gif) no-repeat;
display:block;
width:16px;
height:15px;
text-indent:-9999px;
overflow:hidden;
}
#fxecocal_FXstreetCalendar .fxec_eventdetail {
text-indent:-9999px;
display:block;
height:11px;
cursor:pointer;
/*padding:0 0 0 4px;
margin: 0 4px 0 0;*/
height:15px;
padding:2px 5px;
}
.fxec_revised, .fxec_preliminar {
background:url(../img/bullet_yellow.gif) no-repeat left top;
width:10px;
height:10px;
display:-moz-inline-block;display:-moz-inline-box;display:inline-block;vertical-align: middle;
}  

#vol1, .fxec_volatilityicon1 {background:transparent url(../img/v1.gif) no-repeat center center;}
#vol2, .fxec_volatilityicon2 {background:transparent url(../img/v2.gif) no-repeat center center;}
#vol3, .fxec_volatilityicon3 {background:transparent url(../img/v3.gif) no-repeat center center;}
#preliminar {background:transparent url(../img/p.gif) no-repeat center center;}
.fxec_preliminar {background:transparent url(../img/p.gif) no-repeat top center;}
#revised {background:transparent url(../img/bullet_yellow.gif) no-repeat center center;}
#closedFull, #fxecocal_FXstreetCalendar .closedFull {background:transparent url(../img/closed-full.gif) no-repeat 5px center;}
#closedEmpty, #fxecocal_FXstreetCalendar .closedEmpty {background:transparent url(../img/closed-empty.gif) no-repeat 5px center;}
#fxecocal_FXstreetCalendar .openFull {background:transparent url(../img/open-full.gif) no-repeat scroll 5px center;}
#fxecocal_FXstreetCalendar .openEmpty {background:transparent url(../img/open-empty.gif) no-repeat scroll 5px center;}

.fxec_legends span {
display:-moz-inline-block;display:-moz-inline-box;display:inline-block;
text-indent:-9999px;
width:17px;
height:15px;
margin:2px 5px;
background-color:#57AE34;
vertical-align:middle;
}

/* Color coding */
#FXstreetCalendar .fxec_better {color:#57AE34;}
#FXstreetCalendar .fxec_worst {color:#CC523D;} #redBoxLegend {background-color:#CC523D;}
#FXstreetCalendar .fxec_normal {color:#000;}
#FXstreetCalendar .fxec_releaseat {color:gray;font-size:1em;}

/* News and Reports icons */
#FXstreetCalendar .fxec_news {background:transparent url(../img/i_news.gif) no-repeat left 10px;}
#FXstreetCalendar .fxec_report {background:transparent url(../img/i_report.gif) no-repeat left 10px;}
#FXstreetCalendar .fxec_blog {background:transparent url(../img/i_blog.gif) no-repeat left 10px;}

/* Style clearing */
#FXstreetCalendar .annotatedtimelinetable tr, #FXstreetCalendar .annotatedtimelinetable td {
padding:0; margin:0;}
#fxec_calendartable caption, #FXstreetCalendar .annotationsdiv, .fxec_detailRow {display:none;}
/*#pre-ecocal {overflow: hidden; text-align: right; margin-top: 2em; padding-right: 1em; margin-bottom: -1.7em;}*/


/* For right to left (RTL) languages */
.lang-rtl {direction:rtl; text-align:right;}
.lang-rtl .fxec_legends {overflow:hidden;} /*quita un scroll de pagina horizontal en el calendar en areba*/
.lang-rtl #FXstreetCalendar,
.lang-rtl .fxec_volatilityicon0, .lang-rtl .fxec_volatilityicon1, .lang-rtl .fxec_volatilityicon2, .lang-rtl .fxec_volatilityicon3, .lang-rtl .fxec_revised, .lang-rtl .fxec_preliminar {
text-align:right;    
}
.lang-rtl .fxec_olseninfo {right:auto; left:0;}
.lang-rtl #fxec_advfilter h3, .lang-rtl #fxec_keywordsearch label {float:right;margin-right:4px; margin-left:-111px;}
.lang-rtl #fxec_advfilter ul {float:right; margin:0 111px 0 0;}
.lang-rtl #fxec_advfilter label {float:left; text-align:right; margin-right:4px; margin-left:0;}
.lang-rtl .section-filterlisting .news-provider {font-style:normal;}
.lang-rtl #fxec_advfilter .all-none, .lang-ae #fxec_advfilter .all-none {
float:right;
margin-left:0;
margin-right:5px;
}
